- :name: Fe
  :id: 1525319414
  :slug: :extract_1525319414
  :sources:
  - :worldon-social.mikutter.hachune.net-federated
  - :worldon-ertona.net-federated
  - :mastodon-mstdn.maud.io-shibafu528@mstdn.maud.io-federated
  - :mastodon-ertona.net-shibafu528@ertona.net-federated
  - :mastodon-social.mikutter.hachune.net-shibafu528@social.mikutter.hachune.net-federated
  - :mastodon-shibafu528@social.mikutter.hachune.net-federated
  - :mastodon-shibafu528@ertona.net-federated
  - :mastodon-shibafu528@mstdn.maud.io-federated
  :sound:
  :popup: false
  :icon: "/home/shibafu/.mikutter/skin/miq-colorful/cloud.png"
  :order: :modified
  :uri: plugin://setting.extract/1525319414
  :sexp:
- :name: 目の保養
  :id: 1561893397
  :slug: :extract_1561893397
  :sources:
  - :update
  - :mention
  - :mastodon-shibafu528@social.mikutter.hachune.net-home
  - :mastodon-shibafu528@ertona.net-home
  - :mastodon-mstdn.maud.io-local
  - :mastodon-ertona.net-local
  - :mastodon-ertona.net-federated
  - :mastodon-social.mikutter.hachune.net-local
  - :mastodon-social.mikutter.hachune.net-federated
  - :mastodon_appear_toots
  - :appear
  - :home_timeline-26197127
  :sound:
  :popup: true
  :icon:
  :order: :modified
  :uri: plugin://setting.extract/1561893397
  :sexp:
  - :or
  - - :==
    - :retweeter
    - lindwurm
  - - :==
    - :retweeter
    - tana3n
  - - :==
    - :retweeter
    - kb10uy
